@charset "UTF-8";
/*===========================================================================
/ Style : common.css
/ Build : SCSS(SASS) , autoprefixer
/ Rule  : FLOCSS(https://github.com/hiloki/flocss)
/============================================================================ */
/*===========================================================================
/  Foundation
/============================================================================ */
/*===========================================================================
/ Layout
/============================================================================ */
/*===========================================================================
/ Component Object
/============================================================================ */
/*===========================================================================
/ Project Object
/============================================================================ */
/*-----------------------------------------------------------------------
/ project - campaign
----------------------------------------------------------------------- */
/* default style　oerwrite
-----------------------------------------------------*/
.contents {
  padding: 0 0;
}

.cfooter {
  padding: 0 30px;
}

.cpn_footer {
  padding: 0 30px;
}

body {
  color: #000;
}

/* campaign
-----------------------------------------------------*/
.p-campaign {
  background-image: url("../images/bg-dot.png");
  color: #000;
}

@media screen and (min-width: 769px) {
  .p-campaign {
    padding-bottom: 65px;
  }
}

@media screen and (max-width: 768px) {
  .p-campaign {
    padding-bottom: 8vw;
    background-size: 1.5vw;
  }
}

.p-campaign a {
  font-weight: inherit;
  color: #CC0033;
}

/* keyVisual
-----------------------------------------------------*/
.p-keyVisual-img {
  padding: 0;
}

/* step
-----------------------------------------------------*/
.p-step-infoLink {
  line-height: 1.4;
  margin: 0 auto;
}

.p-step-infoLink p {
  text-indent: -1em;
  margin: 0 0 0 1em;
  padding: 0;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .p-step-infoLink p {
    font-size: 3vw;
  }
}

@media screen and (min-width: 769px) {
  .p-step-infoLink {
    width: 870px;
    padding: 10px 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-infoLink {
    width: 90vw;
    padding: 3vw 0 2vw;
  }
}

.p-step-infoLink a {
  color: #0000FF;
}

.p-step-infoLink2 {
  line-height: 1.4;
  margin: 0 auto;
  font-size: 1.2em;
  color: #f00;
}

.p-step-infoLink2 p {
  padding: 0;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .p-step-infoLink2 p {
    font-size: 3.5vw;
  }
}

.p-step-infoLink2 p.att {
  text-indent: -1em;
  margin: 0 0 0 1em;
}

@media screen and (max-width: 768px) {
  .p-step-infoLink2 p.att {
    font-size: 3vw;
  }
}

@media screen and (min-width: 769px) {
  .p-step-infoLink2 {
    width: 870px;
    padding: 10px 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-infoLink2 {
    width: 90vw;
    padding: 3vw 0 2vw;
  }
}

.p-step-infoLink2 a {
  color: #0000FF;
}

.p-step-box {
  position: relative;
  margin: 0 auto;
  background: #FFFFFF;
  border: solid #8BCC00 3px;
  border-radius: 15px;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-step-box {
    width: 875px;
    margin-top: 50px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box {
    width: 89.58vw;
    margin-top: 5vw;
  }
}

.p-step-box__num {
  position: absolute;
  margin: 0;
  padding: 0;
}

@media screen and (min-width: 769px) {
  .p-step-box__num {
    top: -28px;
    left: -15px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box__num {
    top: -4vw;
    left: -1.5vw;
    width: 22.71vw;
    height: 7.5vw;
  }
}

@media screen and (min-width: 769px) {
  .p-step-box-entryTxt {
    margin: 10px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box-entryTxt {
    width: 80vw;
    margin: 2vw auto 0vw;
  }
}

@media screen and (min-width: 769px) {
  .p-step-box-entryBtn {
    margin: 0 0;
    padding: 5px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box-entryBtn {
    width: 83vw;
    padding: 1vw 0;
    margin: 0 auto;
  }
}

@media screen and (min-width: 769px) {
  .p-step-box-entryBtn2 {
    margin: 0 0 10px;
    padding: 10px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box-entryBtn2 {
    width: 83vw;
    margin: 0 auto 4vw;
  }
}

.p-step-box-info2 {
  position: relative;
}

@media screen and (min-width: 769px) {
  .p-step-box-info2 {
    left: 130px;
    margin: -40px auto 0;
    width: 680px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box-info2 {
    left: 10vw;
    display: inline-block;
    margin: -7vw 0 0 0;
    width: 78.33vw;
  }
}

.p-step-box-infoLink {
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  .p-step-box-infoLink {
    font-size: 1.1em;
  }
}

@media screen and (max-width: 768px) {
  .p-step-box-infoLink {
    padding-top: 1vw;
    margin: 0 2vw 2vw;
    font-size: 3vw;
  }
}

.p-step-box-infoLink--normal {
  font-weight: normal;
}

.p-step-total::before {
  content: "";
  display: block;
  width: 100%;
  background-image: url("../images/bg-town.png");
  background-repeat: no-repeat;
}

@media screen and (min-width: 769px) {
  .p-step-total::before {
    height: 164px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-total::before {
    margin-top: -3vw;
    height: 16vw;
    background-size: cover;
  }
}

.p-step-total__body {
  background-color: #8BCC00;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-step-total__body {
    padding: 30px 0;
  }
}

@media screen and (max-width: 768px) {
  .p-step-total__body {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .p-step-total__body img {
    width: 86.88vw;
    margin: 0 auto 5vw;
  }
}

.p-step-total__body .att {
  display: block;
  margin: 0 auto;
  text-align: left;
}

@media screen and (min-width: 769px) {
  .p-step-total__body .att {
    width: 844px;
  }
}

@media screen and (max-width: 768px) {
  .p-step-total__body .att {
    width: 87vw;
  }
}

.p-step-total__body .att p {
  font-weight: bold;
  text-indent: -1em;
  margin: 0 0 0 1em;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .p-step-total__body .att p {
    font-size: 3vw;
  }
}

.p-step-total__body .att a {
  color: #0000FF;
}

/* p-step-total
-----------------------------------------------------*/
@media screen and (min-width: 769px) {
  .p-search {
    position: relative;
    left: -3px;
  }
}

.p-search__head {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .p-search__head {
    padding: 1vw 0 2vw;
  }
}

@media screen and (min-width: 769px) {
  .p-search__body {
    padding-top: 10px;
    background-image: url("../images/search-bg-body.png");
  }
}

@media screen and (max-width: 768px) {
  .p-search__body {
    width: 90vw;
    margin: 0 auto;
  }
}

@media screen and (min-width: 769px) {
  .p-search:after {
    content: "";
    display: block;
    width: 100%;
    height: 40px;
    background-image: url("../images/search-bg-foot.png");
    background-repeat: no-repeat;
  }
}

.p-search-att {
  text-align: right;
}

@media screen and (min-width: 769px) {
  .p-search-att {
    width: 810px;
    margin: 5px auto 40px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-att {
    margin-bottom: 5vw;
    font-weight: normal;
    font-size: 0.8em;
  }
}

.p-search-att p {
  margin: 0;
  padding: 0;
}

.p-search-cat {
  position: relative;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .p-search-cat {
    width: 810px;
    border-radius: 10px;
    background-color: #EDF9BD;
  }
}

@media screen and (max-width: 768px) {
  .p-search-cat {
    border-bottom: solid 2px #8BCC00;
    padding-bottom: 3vw;
    margin-bottom: 5vw;
  }
}

.p-search-cat__title {
  margin: 0;
  padding: 0;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-search-cat__title {
    position: absolute;
    top: -45px;
    right: 0;
    left: 0;
    margin-top: 15px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-cat__title {
    margin-bottom: 1vw;
  }
}

.p-search-cat__index {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (min-width: 769px) {
  .p-search-cat__index {
    padding: 20px 10px 10px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-cat__index {
    margin: 0 -2vw;
  }
}

.p-search-cat__index li {
  position: relative;
  width: 25%;
}

.p-search-cat__index li .on {
  display: none;
}

.p-search-cat__index li .off {
  display: inline;
}

.p-search-cat__index li.icon-new:after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  content: "";
  background: url(../images/search-cat-btn-new.png) no-repeat;
  background-size: contain;
  pointer-events: none;
}

@media screen and (min-width: 769px) {
  .p-search-cat__index li.icon-new:after {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-cat__index li.icon-new:after {
    width: 10vw;
    height: 10vw;
  }
}

@media screen and (max-width: 768px) {
  .p-search-cat__index li {
    width: 50%;
  }
}

.p-search-cat__index a {
  display: block;
}

@media screen and (max-width: 768px) {
  .p-search-cat__index a {
    height: 17vw;
  }
}

.p-search-cat__index a.is-active .on {
  display: inline;
}

.p-search-cat__index a.is-active .off {
  display: none;
}

.p-search-resGroup {
  display: none;
}

.p-search-resGroup.is-show {
  display: block;
}

@media screen and (max-width: 768px) {
  .p-search-resGroup {
    width: 100%;
    padding-bottom: 5vw;
  }
}

.p-search-resCat {
  margin: 0;
  padding: 0;
  background-color: #CC0033;
}

@media screen and (min-width: 769px) {
  .p-search-resCat {
    padding: 5px 5px;
    margin-bottom: 20px;
  }
  .p-search-resCat img {
    height: 45px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-resCat {
    padding: 1vw;
    margin-bottom: 1vw;
  }
  .p-search-resCat img {
    height: 7.5vw;
  }
}

.p-search-kanaFilter.is-hide {
  display: none;
}

@media screen and (min-width: 769px) {
  .p-search-kanaFilter {
    margin-bottom: 20px;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .p-search-kanaFilter {
    margin: 3vw 3vw;
  }
}

.p-search-kanaFilter li {
  display: inline-block;
  text-decoration: underline;
  color: #666;
  cursor: pointer;
  margin-right: 1em;
}

@media screen and (min-width: 769px) {
  .p-search-kanaFilter li {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 768px) {
  .p-search-kanaFilter li {
    font-size: 4vw;
  }
}

.p-search-kanaFilter li.is-selected {
  color: #CC0033;
  cursor: default;
}

.p-search-resList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.p-search-resList:after {
  content: "";
  display: block;
  width: 31%;
}

@media screen and (min-width: 769px) {
  .p-search-resList {
    padding-bottom: 20px;
  }
}

.p-search-resList li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-weight: bold;
  vertical-align: top;
  text-align: center;
}

.p-search-resList li:before, .p-search-resList li:after {
  display: block;
  content: "";
}

@media screen and (min-width: 769px) {
  .p-search-resList li {
    padding: 7px 5px;
    width: 31%;
    margin-bottom: 20px;
    background: rgba(204, 0, 51, 0.15);
    font-size: 1.2em;
    font-size: 1em;
  }
}

@media screen and (max-width: 768px) {
  .p-search-resList li {
    -webkit-box-shadow: border-box;
    box-shadow: border-box;
    width: 32%;
    min-height: 10vw;
    padding: 1vw 1vw;
    margin: 1vw 0;
    -webkit-box-shadow: 0 0 8px rgba(0, 153, 68, 0.4);
    box-shadow: 0 0 8px rgba(0, 153, 68, 0.4);
    background-color: #fff;
    font-size: 3vw;
  }
}

.p-search-resList li a {
  color: #0000FF;
}

/* p-step-total
-----------------------------------------------------*/
.p-point {
  -webkit-box-shadow: 0px 0px 16px rgba(0, 153, 68, 0.4);
  box-shadow: 0px 0px 16px rgba(0, 153, 68, 0.4);
  background-color: #fff;
}

@media screen and (min-width: 769px) {
  .p-point {
    width: 880px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .p-point {
    width: 89.58vw;
    margin: 0 auto 8vw;
  }
}

.p-point-title {
  background-color: #8BCC00;
  margin: 0;
  padding: 0;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-point-title {
    padding: 12px 0;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  .p-point-title {
    padding: 1vw;
  }
  .p-point-title img {
    width: 33.33vw;
    margin: 0 auto;
    vertical-align: middle;
  }
}

@media screen and (min-width: 769px) {
  .p-point-headText {
    padding: 0 20px;
    margin-bottom: 20px;
    font-size: 1.2em;
  }
}

@media screen and (max-width: 768px) {
  .p-point-headText {
    width: 80vw;
    margin: 0 auto;
    padding: 4vw 0;
    font-size: 3vw;
  }
}

.p-point-headText p {
  margin: 0 0 0 1em;
  padding: 0;
  text-indent: -1em;
}

.p-point-headText .att {
  color: #CC0033;
}

.p-point-headText .dot {
  color: #8BCC00;
}

.p-point-sample {
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .p-point-sample {
    width: 841px;
    padding-bottom: 33px;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  .p-point-sample {
    width: 80vw;
    padding-bottom: 8vw;
  }
}

.p-point-sample__head {
  margin: 0;
  padding: 0;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  .p-point-sample__head {
    margin-bottom: 13px;
  }
}

@media screen and (max-width: 768px) {
  .p-point-sample__head {
    margin-bottom: 3vw;
  }
}

.p-point-sample__body {
  display: none;
  margin: 0;
  padding: 0;
}

/* p-entry
-----------------------------------------------------*/
.p-entry {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-entry {
    margin: 50px 0;
  }
}

@media screen and (max-width: 768px) {
  .p-entry {
    width: 70vw;
    margin: 8vw auto;
  }
}

.p-entryFloat {
  position: fixed;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #3E3E3E;
  text-align: center;
  overflow: hidden;
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

@media screen and (min-width: 769px) {
  .p-entryFloat {
    padding: 16px 0;
  }
}

@media screen and (max-width: 768px) {
  .p-entryFloat__btn {
    display: inline-block;
    width: 65vw;
    padding: 3vw 0;
  }
}

.p-entryFloat.is-show {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

/* p-info
-----------------------------------------------------*/
.p-info {
  -webkit-box-shadow: 0px 0px 16px rgba(0, 153, 68, 0.4);
  box-shadow: 0px 0px 16px rgba(0, 153, 68, 0.4);
  background-color: #fff;
  border-radius: 15px;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .p-info {
    width: 880px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .p-info {
    width: 90vw;
    margin: 0 auto 8vw;
  }
}

.p-info__title {
  background-color: #8BCC00;
  text-align: center;
  padding: 10px 0;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .p-info__title {
    padding: 0.5vw;
    margin: 0;
  }
  .p-info__title img {
    height: 2.71vw;
    vertical-align: middle;
  }
}

@media screen and (min-width: 769px) {
  .p-info__body {
    padding: 20px 60px 45px;
    font-size: 0.9em;
  }
}

@media screen and (max-width: 768px) {
  .p-info__body {
    padding: 0 7.29vw 5vw;
    font-size: 3vw;
  }
}

.p-info__body h2, .p-info__body h3, .p-info__body p, .p-info__body ul, .p-info__body li {
  margin: 0;
  padding: 0;
}

.p-info__body .p-info-subTitle {
  font-size: inherit;
  margin-top: 1.5em;
  color: #D00F31;
}

.p-info__body .p-info-attList li {
  text-indent: -1em;
  margin-left: 1em;
}

.cfooter {
  margin: 3rem auto 0;
  padding: 0 30px;
}

.cfooter h2 {
  font-size: 1.2rem;
  padding: 0;
  margin-bottom: 1rem;
}

.cfooter .ccode {
  margin: 1rem auto;
}

.cfooter .ccode small {
  color: #999999;
  font-size: .8em;
}

.cfooter p {
  margin: 1rem auto;
  padding: 0;
}

.cfooter p.t2 {
  margin-top: 2rem;
}

.cfooter strong {
  font-weight: bold;
}

.last_content {
  text-align: right;
  font-size: 0.8em;
}

#cpn-main .cfooter a {
  color: #000;
}

@media screen and (max-width: 768px) {
  .cfooter {
    font-size: 1rem;
    padding: 0 1rem;
  }
  .cfooter .cwrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cfooter .cwrap > div {
    width: 100%;
  }
  .last_content {
    padding-right: 0;
  }
}

.p-search-tool {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-search-tool {
    width: 800px;
    margin: 10px auto 50px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-tool {
    margin-bottom: 5vw;
  }
}

@media screen and (min-width: 769px) {
  .p-search-resWrap {
    width: 810px;
    margin: 0 auto;
    padding-bottom: 1px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-resWrap {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .p-search-res {
    width: 810px;
    margin: 0 auto;
    padding-bottom: 1px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-res {
    margin: 5vw 0;
  }
}

.p-search-res__inner {
  display: none;
  border-radius: 8px;
  background-color: #DCDDDD;
}

@media screen and (min-width: 769px) {
  .p-search-res__inner {
    padding: 20px 0;
    margin: 20px 0 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-res__inner {
    padding: 3vw;
  }
}

.is-show .p-search-res__inner {
  display: block;
}

@media screen and (min-width: 769px) {
  .p-search-keyword {
    text-align: center;
    white-space: nowrap;
    font-size: 22px;
  }
}

@media screen and (min-width: 769px) {
  .p-search-keyword__label {
    display: block;
    vertical-align: middle;
  }
}

@media screen and (max-width: 768px) {
  .p-search-keyword__label {
    margin-bottom: 2vw;
    font-size: 5vw;
    display: block;
  }
}

@media screen and (min-width: 769px) {
  .p-search-keyword__input {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
  }
}

.p-search-keyword__input input {
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .p-search-keyword__input input {
    width: 250px;
    height: 2.5em;
    line-height: 2.5;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-keyword__input input {
    width: 60vw;
    height: 10vw;
    font-size: 6vw;
    line-height: 10vw;
    padding-left: 2vw;
    padding-right: 2vw;
  }
}

@media screen and (min-width: 769px) {
  .p-search-keyword__btn {
    display: inline-block;
    vertical-align: middle;
  }
}

.p-search-keyword__btn .btn {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
  background-color: #000;
  color: #fff;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media screen and (min-width: 769px) {
  .p-search-keyword__btn .btn {
    padding: 13px 20px;
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  .p-search-keyword__btn .btn {
    padding: 2vw 4vw;
    font-size: 6vw;
  }
}

/* p-moreCpn
-----------------------------------------------------*/
.p-moreCpn {
  -webkit-box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25);
  box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
}

@media screen and (min-width: 769px) {
  .p-moreCpn {
    width: 880px;
    margin: 70px auto;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn {
    width: 90vw;
    margin: 0 auto;
  }
}

.p-moreCpn__title {
  padding: 0;
  margin: 0;
  background-color: #D00F31;
  border-radius: 15px 15px 0 0;
  position: relative;
}

@media screen and (min-width: 769px) {
  .p-moreCpn__title {
    height: 85px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn__title {
    height: 10vw;
  }
}

.p-moreCpn__title .img {
  position: absolute;
}

@media screen and (min-width: 769px) {
  .p-moreCpn__title .img {
    top: -15px;
    left: -35px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn__title .img {
    top: -2vw;
    left: -2vw;
    width: 85vw;
  }
}

.p-moreCpn__body {
  background-color: #FFFFA2;
  border-radius: 0 0 15px 15px;
}

@media screen and (min-width: 769px) {
  .p-moreCpn__body {
    padding: 50px 45px 45px;
    font-size: 0.9em;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn__body {
    padding: 7vw 5vw;
  }
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn {
    overflow: hidden;
  }
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn + .p-moreCpn-cpn {
    margin-top: 40px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn-cpn + .p-moreCpn-cpn {
    margin-top: 7vw;
  }
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn__img {
    float: left;
    width: 430px;
    padding-bottom: 18px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn-cpn__img {
    width: 67.71vw;
    margin: 0 auto 5vw;
  }
}

.p-moreCpn-cpn__img img {
  -webkit-box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.5);
}

.p-moreCpn-cpn__title {
  padding: 0;
  color: #D00F31;
  font-weight: bold;
  line-height: 1.1;
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn__title {
    font-size: 30px;
    margin: 2px 0 8px 460px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn-cpn__title {
    font-size: 4vw;
    margin-bottom: 2vw;
    text-align: center;
  }
}

.p-moreCpn-cpn__tag {
  padding: 0;
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn__tag {
    margin: 0 0 10px 460px;
    font-size: 25px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn-cpn__tag {
    text-align: center;
    margin-bottom: 2vw;
  }
}

.p-moreCpn-cpn__tag .tag {
  display: inline-block;
  padding: 0.2em 0.4em;
  margin: 0;
  font-weight: bold;
  color: #D00F31;
  background-color: #fff;
  border: solid 3px #D00F31;
  line-height: 1;
}

.p-moreCpn-cpn__txt {
  padding: 0;
  line-height: 1.4;
}

@media screen and (min-width: 769px) {
  .p-moreCpn-cpn__txt {
    margin: 0 0 0 460px;
    font-size: 19px;
  }
}

@media screen and (max-width: 768px) {
  .p-moreCpn-cpn__txt {
    width: 63.54vw;
    margin: 0 auto;
  }
}

/* p-localCampaign
-----------------------------------------------------*/
.p-localCampaign {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign {
    margin: 20px 0;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign__btn {
    display: inline-block;
    width: 80vw;
    margin: 2vw 0 5vw;
  }
}

.p-localCampaign-modal {
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease, visibility 0s linear 0.3s;
  -o-transition: opacity 0.3s ease, visibility 0s linear 0.3s;
  transition: opacity 0.3s ease, visibility 0s linear 0.3s;
}

.p-localCampaign-modal.is-show {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s ease, visibility 0s linear 0s;
  -o-transition: opacity 0.3s ease, visibility 0s linear 0s;
  transition: opacity 0.3s ease, visibility 0s linear 0s;
}

.p-localCampaign-modal__bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.p-localCampaign-modal__box {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #FFB1C8;
  border: solid 2px #CC0033;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__box {
    width: 640px;
    height: 420px;
    border-radius: 15px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__box {
    width: 93vw;
    height: 73vw;
    border-radius: 3vw;
  }
}

.p-localCampaign-modal__title {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__title {
    margin: 25px 0 15px;
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__title {
    width: 86vw;
    margin: 4.5vw auto 4vw;
    padding: 0;
  }
}

.p-localCampaign-modal__lead {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__lead {
    padding: 0;
    margin: 0 0 20px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__lead {
    margin: 4vw 0;
    padding: 0;
    font-size: 12px;
  }
}

.p-localCampaign-modal__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__list {
    width: 520px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__list {
    width: 80vw;
  }
}

.p-localCampaign-modal__list > li {
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff7de));
  background: -webkit-linear-gradient(#fff 0%, #fff7de 100%);
  background: -o-linear-gradient(#fff 0%, #fff7de 100%);
  background: linear-gradient(#fff 0%, #fff7de 100%);
  border: 2px solid #c03;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__list > li {
    width: 31%;
    width: 49%;
    height: 80px;
    margin-bottom: 20px;
    border-radius: 8px;
    line-height: 80px;
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__list > li {
    width: 48%;
    height: 13vw;
    margin-bottom: 2vw;
    border-radius: 2vw;
    font-size: 4vw;
  }
}

.p-localCampaign-modal__list > li > a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__list > li > a {
    line-height: 13vw;
  }
}

.p-localCampaign-modal__list > li.is-btnDummy {
  opacity: 0.4;
  cursor: normal;
  color: #666;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__list > li.is-btnDummy span {
    line-height: 13vw;
  }
}

.p-localCampaign-modal__list > li.is-btnDummy2 {
  opacity: 0;
  pointer-events: none;
}

.p-localCampaign-modal__list .list__pulldownMenu {
  display: none;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 0.2em;
  line-height: 1.8;
  background-color: #fff8e3;
  border: solid 2px #CC0033;
}

.p-localCampaign-modal__cs {
  position: absolute;
  right: 0;
  left: 0;
  padding: 0;
  margin: 0;
  line-height: 1;
  color: #808080;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__cs {
    bottom: 70px;
    left: 190px;
    font-size: 40px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__cs {
    bottom: 12vw;
    font-size: 23px;
    font-size: 1.4375rem;
  }
}

.p-localCampaign-modal__att {
  padding: 0;
  margin: 0;
  color: #D00F31;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__att {
    margin-top: -5px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__att {
    font-size: 3vw;
  }
}

.p-localCampaign-modal__closeBtn {
  position: absolute;
  z-index: 2;
  background-image: url(../images/modal-closebtn.png);
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (min-width: 769px) {
  .p-localCampaign-modal__closeBtn {
    top: -15px;
    right: -15px;
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 768px) {
  .p-localCampaign-modal__closeBtn {
    top: -3vw;
    right: -2vw;
    width: 10vw;
    height: 10vw;
  }
}

.cfooter {
  padding-bottom: 100px;
}

.p-otoku {
  background: #FFFFFF;
}

@media screen and (min-width: 769px) {
  .p-otoku {
    width: 880px;
    margin: 0 auto 30px;
    border: solid #8BCC00 8px;
  }
}

@media screen and (max-width: 768px) {
  .p-otoku {
    width: 89.58vw;
    margin: 0 auto 4vw;
    border: solid #8BCC00 4px;
  }
}

.p-otoku__title {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1;
}

@media screen and (min-width: 769px) {
  .p-otoku__title {
    width: 755px;
    margin: -30px auto 0;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .p-otoku__title {
    width: 85vw;
    margin: -5vw auto 1vw;
  }
}

.p-otoku__title img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  .p-otoku__att {
    width: 755px;
    margin: 15px auto 0;
  }
}

@media screen and (max-width: 768px) {
  .p-otoku__att {
    width: 75vw;
    margin: 0 auto 8vw;
    font-size: 3vw;
  }
}

.p-otoku__att .att {
  text-indent: -1em;
  margin-left: 1em;
}

.p-otoku__att p {
  margin: 0;
  padding: 0;
}

.p-otoku__img {
  background-color: #8bcc0021;
}

.p-otoku__img img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  .p-otoku__img {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 758px;
    padding: 0 67px 10px;
    margin: 50px auto 40px;
    font-size: 14px;
  }
  .p-otoku__img img {
    margin-top: -15px;
  }
}

@media screen and (max-width: 768px) {
  .p-otoku__img {
    width: 75vw;
    margin: 0 auto 5vw;
    padding: 0 5vw 3vw;
  }
  .p-otoku__img img {
    margin-top: -3vw;
  }
  .p-otoku__img .att {
    font-size: 3vw;
    text-indent: -1em;
    margin-left: 1em;
  }
}

.p-footerCpnBanner {
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-footerCpnBanner {
    margin: 50px 0 0px;
  }
}

@media screen and (max-width: 768px) {
  .p-footerCpnBanner {
    width: 80vw;
  }
}

.p-bnr-kakeiSoudan {
  text-align: center;
}

.p-bnr-kakeiSoudan p {
  padding: 0;
}

@media screen and (min-width: 769px) {
  .p-bnr-kakeiSoudan {
    margin: 30px 0 45px;
  }
}

@media screen and (max-width: 768px) {
  .p-bnr-kakeiSoudan {
    margin: 4vw 0 8vw 0;
  }
}

.p-bnr-kakeiSoudan__head {
  display: inline-block;
  padding: 0;
}

@media screen and (min-width: 769px) {
  .p-bnr-kakeiSoudan__head {
    margin: 0 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .p-bnr-kakeiSoudan__head {
    width: 43vw;
    margin: 0 0 2.2vw 0;
  }
}

.p-bnr-kakeiSoudan__bnr {
  display: inline-block;
  -webkit-box-shadow: 4px 5px 4px rgba(153, 153, 153, 0.95);
  box-shadow: 4px 5px 4px rgba(153, 153, 153, 0.95);
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  .p-bnr-kakeiSoudan__bnr {
    width: 68.75vw;
  }
}

/*===========================================================================
/ Utility Object
/============================================================================ */
/*-----------------------------------------------------------------------
/ Utirity - br
----------------------------------------------------------------------- */
.u-br:after {
  content: "";
  display: block;
}

@media screen and (min-width: 960px) {
  .u-br-pc:after {
    content: "";
    display: block;
  }
}

@media screen and (max-width: 959px) and (min-width: 769px) {
  .u-br-tablet:after {
    content: "";
    display: block;
  }
}

@media screen and (min-width: 769px) {
  .u-br-pc-tablet:after {
    content: "";
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .u-br-mobile:after {
    content: "";
    display: block;
  }
}
